Subject: Re: [lojban] Practical cooperation 1: "is intended to be"

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 26 Nov 2001 18:00:28

la djan cusku di'e

>Ah. I didn't mean that kind of "intent". I rather meant as in the
>examples I just posted, not x3 intends to act, but x3 intends x1
>to mean/be x2, or x3 intends x1 to be an instance of x2, or
>x3 intends x1 to be a prototype for x2, or something of the sort.
>
>Another example: This message is intended to be posted to two
>mailing lists by me.

That would seem to be {zukte}:

mi zukte tu'a le pinka le nu mrilu py re liste
I act upon the message with the intention that
it be mailed to two lists.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp